/* silence is silvery */

html {
    scroll-behavior: smooth;
}

#landing_splash {
    background: #cacaca;
    min-height: 55vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-image: url(/wp-content/uploads/2023/04/splash_1.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #0000006e;
    background-blend-mode: overlay;
    position: relative;
    overflow: hidden;
    flex-direction: column;
    padding-bottom: 0;
    padding: 0;
}

#landing_splash h1 span {
    display: block;
    font-size: .66em;
    margin-top: 0.66em;
}

#landing_splash h1 {
    color: #fff;
    margin: 0;
    line-height: 1.25;
    padding: 2rem;
}

#countdown {
    position: relative;
    left: 0;
    bottom: 0;
    right: 0;
    color: #fff;
    padding: 1.5rem 340px;
    width: 100%;
}

#countdown:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    top: 50%;
    transform: translate(-50%,-50%);
    right: 0;
    background: #26a44ade;
    border-radius: 100% 100% 0% 0%;
    width: 130%;
    height: 100%;
    z-index: 0;
}

.countdown_text {
    position: relative;
    z-index: 1;
    font-size: 24px;
    margin-bottom: .5rem;
}
.countdown_time {
    position: relative;
    z-index: 1;
}
.countdown_text strong {
    font-size: 1.5em;
}

.landing_img_deco {
    position: absolute;
    bottom: 2rem;
    width: 400px;
}
.landing_img_deco_1 {
    left: -80px;
}

.landing_img_deco_2 {
    right: -80px;
}

.landing_content img {
    height: auto;
    margin-bottom: 3rem;
}

.landing_content h2 {
    margin-bottom: 1rem;
}

.landing_content .h1 {
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.25;
    text-align: center;
    margin-bottom: 1.5rem;
}

.landing_content>p {
    margin-bottom: 2.5rem;
}

.landing_content ul {
    padding-left: 1.25rem;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
.subscription_landing {
    margin: 3rem 0 1.5rem;
}

.landing_cta_content {
    margin: 1rem 0 1.5rem;
}

.landing_content li {
    padding-bottom: 1rem;
    margin-bottom: 0.66rem;
}

.landing_content li img {
    margin: 1rem 0;
}

.landing_content li:last-child {
    padding: 0;
    margin: 0;
}

.landing_content ul ul {margin-bottom: 0;}

.countdown_time {
    /* background: #ffffff38; */
    border-radius: 100px;
    width: fit-content;
    margin: 0 auto;
    color: #fff;
    font-size: 1.25rem;
    /* padding: 0.5rem 2rem 0.2rem; */
    /* border: 1px solid #ffffff47; */
    gap: 5px;
    display: flex;
    align-items: center;
    /* align-items: center; */
    font-size: 2rem;
}

.countdown_time>span {
    background: #fff;
    color: #1aa244;
    border-radius: 3px;
    padding: 2px 6px;
}
.count_days {
    text-transform: uppercase;
    /* font-weight: bold; */
    font-size: 2rem;
    color: #fff;
    position: relative;
    z-index: 1;
    margin-bottom: .5rem;
    /* color: transparent; */
    /* -webkit-text-stroke: 1px #fff; */
    /* letter-spacing: 3px; */
}
@media screen and (max-width: 1023px){
    #search-cta,
    footer,
    .hidden-xl.hidden-lg.hidden-md.hidden-sm.text-center.row.mobile-sticky.white-rgba {
        display: none !important;
    }
    .landing_new .page {
        padding: 1.5rem;
    }
    
    .landing_content {
        padding: 0;
    }
    
    .landing_new .page .row {
        margin: 0;
        margin-bottom: 250px;
    }
    
    .landing_content>img {
        margin-left: -1.5rem;
        margin-right: -1.5rem;
        width: calc(100% + 3rem);
        height: 350px;
        object-fit: cover;
    }    
    .landing_img_deco {
        display: none;
    }

    #countdown {
        padding: 1.5rem;
        padding-right: 150px;
        position: fixed;
        z-index: 23;
        text-align: left;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    #countdown:before {
        border-radius: 10% 39% 0% 0%;
        height: 100%;
        border: 10px solid #26a44a;
        background: #26a44ad6;
    }

    #cta_landing {
        /* margin-left: auto; */
        /* position: absolute; */
        /* margin: 0; */
        /* right: 100px; */
        /* text-align: center; */
        /* bottom: 1rem; */
    }

    .countdown_text {
        font-size: 18px;
        /* margin: 0; */
        white-space: nowrap;
    }

    .countdown_time {
        font-size: 24px;
        margin: 0;
    }
    aside#discount {
        padding: 0;
    }
    
    .count_days {
        margin: 0;
    }
}

@media screen and (max-width: 480px){
    #cta_landing {
        right: 35px;
    }

    #countdown {
        padding-right: 35px;
    }
}

.vouchers {
    margin-top: 1.5rem;
}

#cta_landing, .vouchers_redeemed, .vouchers_redeem {
    margin-top: 1rem;
}

#loader-1 {animation: socio 0.5s infinite linear;}

@keyframes socio {
    0% {
        transform: rotate(0deg);
    }
    100% {
        
        transform: rotate(360deg)
    }
}